@charset "utf-8";
* { margin: 0; padding: 0; }
li { list-style: none; }
img { border: 0; }
a { text-decoration: none; color: #000; outline: none; }
body { min-width: 1200px; font-family: "Microsoft yahei"; max-width: 1920px; margin: 0 auto;}
input { outline: none; }
.fl {float: left;}
.fr { float: right; }
.dn { display: none; }
.wrap { width: 1200px; margin: 0 auto; }
.clear { clear: both; }


.top { height: 34px;line-height: 34px;background: #4a4a4a; }
.top .wrap { overflow: hidden; font-size: 14px; color: #fff;}
.top .fl { padding-left: 90px; }
.top .fl a { font-size: 14px; color: #fff;margin: 0 10px; }
.top .fr { margin-right: 55px; }



.head { height: 124px; }
.head .wrwap { overflow: hidden; }
.head .fl { padding-top: 25px; }
.head .fr { padding: 45px 35px 0 0; }
.head .fr .search { position: relative; }
.head .fr .ss {font-family: 'Microsoft yahei';border: 0;font-size: 14px;color: #fff; width: 195px;padding: 0 30px 0 15px;height: 35px;line-height: 35px; background: #a5b9d1;border-radius: 5px;}
.head .fr .btn {border: 0;cursor: pointer; width: 18px;height: 17px;position: absolute;top: 10px;right: 10px; }
::-webkit-input-placeholder{ font-size: 14px; color: #fff; }  
:-moz-placeholder{ font-size: 14px; color: #fff; }            
::-moz-placeholder{ font-size: 14px; color: #fff; }           
:-ms-input-placeholder{ font-size: 14px; color: #fff; }    


.nav { height: 54px;line-height: 54px;background: #254c87; width: 100%;}
.nav .wrap { overflow: hidden; }
.nav ul { overflow: hidden; width: 1240px;}
.nav ul li { float: left; }
.nav ul li a { font-size: 16px;color: #fff;display: block;  padding: 0 20px;}
.nav ul li a:hover { color: #e06053; }

.nav ul li dl { width: 100%;background: #254c87; position: relative;z-index: 2; display: none;}
.nav ul li dl dd { height: 36px;line-height: 36px; }

.nav ul li:hover dl { display: block; }

.fixednav { position: fixed;left: 50%;margin-left: -960px;top: 0; z-index: 100;}


.main { background:  url(../images/ba-main.png) left top  no-repeat; }



.news { padding: 40px 0; position: relative;z-index: 1;}
.news-l { width: 766px; position: relative;z-index: 1;}
.news-l .hd { position: absolute; left: 0;top: 398px;font-size: 0;z-index: 2;}
.news-l .hd ul li {position: relative; cursor: pointer; width: 94px; height: 84px; text-align: center; color: #fff; margin-right: 2px; display: inline-block; *display: inline; *zoom: 1; }
.news-l .hd ul li .day {padding-top: 6px; font-size: 38px;font-weight: bold; position: relative;z-index: 2;}
.news-l .hd ul li .month { font-size: 16px; position: relative;z-index: 2;}
.news-l .hd ul li .bg {position: absolute;left: 0;z-index: 1;width: 94px;height: 84px; background: #ec6053; filter: alpha(opacity=90); -moz-opacity: 0.9; -khtml-opacity: 0.9; opacity: 0.9;}
.news-l .hd ul li + li .bg { filter: alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; }
.news-l .hd ul li + li + li .bg { filter: alpha(opacity=60); -moz-opacity: 0.6; -khtml-opacity: 0.6; opacity: 0.6; }
.news-l .hd ul li + li + li + li .bg { filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; }
.news-l .hd ul li + li + li + li + li .bg { filter: alpha(opacity=40); -moz-opacity: 0.4; -khtml-opacity: 0.4; opacity: 0.4; }
.news-l .hd ul li + li + li + li + li + li .bg { filter: alpha(opacity=30); -moz-opacity: 0.3; -khtml-opacity: 0.3; opacity: 0.3; }
.news-l .hd ul li.on .bg { background: #fff;  filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1;}
.news-l .hd ul li.on { color: #5d5d5d; }

.news-l .pic { font-size: 0; }
.news-l .describe { padding: 25px; }
.news-l .describe .lanmu { font-size: 16px; color: #d15449;font-weight: bold; margin-bottom: 25px; }
.news-l .describe .title { font-size: 22px;line-height: 36px;margin-bottom: 20px; }
.news-l .describe .title a { color: #373737; }
.news-l .describe .title a:hover { color: #ec6053; }
.news-l .describe p { font-size: 14px; line-height: 28px;color: #797979; }

.news-l .prev, .news-l .next { width: 36px; height: 36px; position: absolute; text-align: center; line-height: 36px; font-size: 24px; color: #fff; right: 0; z-index: 2; }
.news-l .prev { background: #1c4982; top: 410px; }
.news-l .next { background: #265fa7; top: 446px; }
.news-l .prev:hover, .news-l .next:hover { color: #e37b4e; }

.news-r { width: 414px;background: #fff; border: 1px solid transparent; height: 785px;overflow: hidden; position: absolute; right: 0;top: 40px; z-index: 3;}
.news-r.on { overflow: visible; border: 1px solid #1c4982; height: auto;}
.news-r .hd { border-top: 10px solid #1c4982; font-size: 0;}
.news-r .hd ul li {cursor: pointer; display: inline-block; *display: inline; *zoom: 1; width: 207px; height: 56px;line-height: 56px;font-size: 16px;color: #fff;background: #1c4982 url(../images/news-r1.png) 50px center no-repeat;}
.news-r .hd ul li span { padding-left: 96px; }
.news-r .hd ul li.on { background: #fff url(../images/news-r1-on.png) 50px center no-repeat; color: #ec6053}
.news-r .hd ul li + li { background: #1c4982 url(../images/news-r2.png) 50px center no-repeat; }
.news-r .hd ul li + li.on { background: #fff url(../images/news-r2-on.png) 50px center no-repeat; }

.news-r .bd { padding: 15px; }
.news-r .bd ul { position: relative; padding-bottom: 35px; z-index: 2;}
.news-r .bd ul li { padding: 15px 0; border-bottom: 1px solid #d4d4d4;}
.news-r .bd ul li .time { padding-left: 28px;background: url(../images/clock.png) left center no-repeat; font-size: 14px;color: #727272; margin-bottom: 12px;}
.news-r .bd ul li .title a { font-size: 14px;line-height: 30px;color: #333; }
.news-r .bd ul li .title a:hover { color: #ec6053; }
.news-r .bd ul li:first-child { position: absolute; right: 0; bottom: 0; border-bottom: none; padding: 0;}
.news-r .bd ul li:first-child a { font-size: 14px; color: #666; }
.news-r .bd ul li:first-child a:hover { color: #ec6053; }


.kuaixun-l { width: 766px; position: relative;}
.kuaixun-l .hd { border-top: 10px solid #64768c; font-size: 0; background: #64768c;}
.kuaixun-l .hd ul li {cursor: pointer; display: inline-block; *display: inline; *zoom: 1; width: 170px; height: 56px;line-height: 56px;font-size: 16px;color: #fff;background: #64768c url(../images/kuaixun-1.png) 50px center no-repeat;}
.kuaixun-l .hd ul li span { padding-left: 90px; }

.kuaixun-l .hd ul li a { color:#fff; }
.kuaixun-l .hd ul li.on a { color:#ec6053; }

.kuaixun-l .hd ul li.on { background: #fff url(../images/kuaixun-1-on.png) 50px center no-repeat; color: #ec6053}
.kuaixun-l .hd ul li + li { background: #64768c url(../images/kuaixun-2.png) 50px center no-repeat; }
.kuaixun-l .hd ul li + li.on { background: #fff url(../images/kuaixun-2-on.png) 50px center no-repeat; }
.kuaixun-l .hd ul li + li + li { background: #64768c url(../images/kuaixun-3.png) 50px center no-repeat; }
.kuaixun-l .hd ul li + li + li.on { background: #fff url(../images/kuaixun-3-on.png) 50px center no-repeat; }
.kuaixun-l .hd ul li + li + li + li { background: #64768c url(../images/kuaixun-4.png) 50px center no-repeat; }
.kuaixun-l .hd ul li + li + li + li.on { background: #fff url(../images/kuaixun-4-on.png) 50px center no-repeat; }

.kuaixun-l .bd { padding: 30px 20px; }
.kuaixun-l .bd ul li { overflow: hidden; }
.kuaixun-l .bd ul li.first .pic { width: 160px;height: 105px; margin-right: 20px;}
.kuaixun-l .bd ul li.first .des { width: 536px; }
.kuaixun-l .bd ul li.first .des>a { font-size: 15px; color: #333; display: block; width: 430px; overflow: hidden; -ms-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; }
.kuaixun-l .bd ul li.first .des a span { color: #d51200; }
.kuaixun-l .bd ul li.first .des>a:hover  { color: #d51200; }
.kuaixun-l .bd ul li.first p { font-size: 14px; line-height: 28px;color: #6d6d6d;margin-top: 15px; position: relative;}
.kuaixun-l .bd ul li.first p a { font-size: 14px;color: #d80000;position: absolute;right: 0;bottom: 0;     width: auto;}
.kuaixun-l .bd ul  li a { font-size: 15px; color: #333; float: left; width: 600px; overflow: hidden; -ms-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; }
.kuaixun-l .bd ul  li a:hover { color: #d51200 }
.kuaixun-l .bd ul li a span { color: #d51200; }
.kuaixun-l .bd ul  li i { float: right; font-size: 15px;color: #6d6d6d;font-style: normal;}
.kuaixun-l .bd ul li { margin-bottom: 22px; }
.kuaixun-l .bd ul li.more { position: absolute; right: 25px;top: 28px;margin: 0;}
.kuaixun-l .bd ul li.more a { font-size: 14px;color: #fff; width: auto;}

.kuaixun-r { width: 414px; }
.kuaixun-r .title { padding: 20px; }
.kuaixun-r .title a { font-size: 20px; color: #333; }
.kuaixun-r .title a:hover { color: #d51200 }
.kuaixun-r .title p { font-size: 14px; color: #6d6d6d; line-height: 24px; margin-top: 20px; }


.shuxiang-l { width: 450px; position: relative; padding-bottom: 40px;}
.shuxiang-l .hd { border-top: 10px solid #64768c; font-size: 0; background: #64768c;}
.shuxiang-l .hd ul li {cursor: pointer; display: inline-block; *display: inline; *zoom: 1; width: 150px; height: 56px;line-height: 56px;font-size: 16px;color: #fff;background: #64768c url(../images/shuxiang-1.png) 30px center no-repeat;}
.shuxiang-l .hd ul li span { padding-left: 66px; }
.shuxiang-l .hd ul li.on { background: #fff url(../images/shuxiang-1-on.png) 30px center no-repeat; color: #ec6053}
.shuxiang-l .hd ul li + li { background: #64768c url(../images/shuxiang-2.png) 30px center no-repeat; }
.shuxiang-l .hd ul li + li.on { background: #fff url(../images/shuxiang-2-on.png) 30px center no-repeat; }
.shuxiang-l .hd ul li + li + li { background: #64768c url(../images/shuxiang-3.png) 30px center no-repeat; }
.shuxiang-l .hd ul li + li + li.on { background: #fff url(../images/shuxiang-3-on.png) 30px center no-repeat; }

.shuxiang-l .hd ul li a { color:#fff ;}
.shuxiang-l .hd ul li.on a { color:#ec6053 ;}





.shuxiang-l .bd { padding: 20px; }
.shuxiang-l .bd ul li.first { overflow: hidden; margin-bottom: 20px; float:none;width:auto;}
.shuxiang-l .bd ul li.first img { width: 102px; }
.shuxiang-l .bd ul li.first .title { width: 290px; margin-left: 15px;}
.shuxiang-l .bd ul li.first .title a { font-size: 16px; color: #333; }
.shuxiang-l .bd ul li.first .title p { font-size: 14px;line-height: 24px;color: #797979; margin-top: 15px;position: relative; }
.shuxiang-l .bd ul li.first .title p a { color: #d90000;position: absolute;right: 0;bottom: 0;font-size: 14px; }
.shuxiang-l .bd ul  li  { float: left; width: 205px; margin-bottom: 20px;}
.shuxiang-l .bd ul  li a { font-size: 14px;color: #4c4c4c; }
.shuxiang-l .bd ul li a:hover { color: #d90000;}

.shuxiang-r { width: 730px; }
.shuxiang-r .hd { border-top: 10px solid #64768c; font-size: 0; background: #64768c;}
.shuxiang-r .hd ul li {cursor: pointer; display: inline-block; *display: inline; *zoom: 1; width: 200px; height: 56px;line-height: 56px;font-size: 16px;color: #ec6053;background: #fff url(../images/micro.png) 50px center no-repeat;}
.shuxiang-r .hd ul li span { padding-left: 90px; }

.shuxiang-r .bd { padding: 30px; }
.shuxiang-r .bd p { font-size: 14px; line-height: 30px;color: #414141; position: relative;}
.shuxiang-r .bd img { float: left; margin-right: 30px; margin-bottom: 20px;}
.shuxiang-r .bd p span { font-size: 18px; color: #414141;line-height: 30px;font-weight: bold; }
.shuxiang-r .bd p i { font-size: 14px;line-height: 30px;color: #727272;font-style: normal; display: inline-block; *display: inline; *zoom: 1;padding-left: 25px;margin: 10px 0;margin-right: 20px;background: url(../images/clock.png) left center no-repeat; }
.shuxiang-r .bd p em span{ font-size: 14px;line-height: 30px;color: #727272;font-style: normal; display: inline-block; *display: inline; *zoom: 1;padding-left: 25px;margin: 10px 0;background: url(../images/eye.png) left center no-repeat; }
.shuxiang-r .bd a { position: absolute;right: 0;bottom: -30px;width: 112px;height: 34px;background: #ececec;font-size: 14px;color: #4e4e4e;text-align: center;line-height: 34px; }
.shuxiang-r .bd a:hover { color: #fff; background: #d90000; }


.picture .hd { border-top: 10px solid #64768c;*border-top: 5px solid #64768c; font-size: 0; background: #64768c;}
.picture .hd ul li {cursor: pointer; display: inline-block; *display: inline; *zoom: 1; width: 180px; height: 56px;line-height: 56px;font-size: 16px;color: #fff;background: #64768c url(../images/picture-1.png) 50px center no-repeat;}
.picture .hd ul li span { padding-left: 98px; }
.picture .hd ul li + li span { padding-left: 80px; }
.picture .hd ul li.on { background: #fff url(../images/picture-1-on.png) 50px center no-repeat; color: #ec6053}
.picture .hd ul li + li { background: #64768c url(../images/picture-2.png) 50px center no-repeat; }
.picture .hd ul li + li.on { background: #fff url(../images/picture-2-on.png) 50px center no-repeat; }

.picture .bd { padding: 30px 0 60px; font-size: 0; position: relative;}
.picture .pic {position: relative;}
.picture .descri { width: 540px; position: absolute;right: 0;top: 90px;}
.picture .descri .title { font-size: 26px; color: #3b3b3b; margin-bottom: 30px;}
.picture .descri p { font-size: 14px;line-height: 26px;color: #797979; width: 456px;}
.picture .descri a { display: block;width: 56px;height: 26px;line-height: 26px;text-align: center;background: #aaa; font-size: 14px;color: #fff; margin-top: 15px;}
.picture .descri a:hover { color: #fff; background: #d90000; }

.picture .section { height: 410px; }
.picture .pic .pic-hd { position: absolute; right: 0;bottom: 0;}
.picture .pic .pic-hd ul li {cursor: pointer; display: inline-block; *display: inline; *zoom: 1;margin-right: 8px;border: 1px solid transparent; }
.picture .pic .pic-hd ul li.on { border: 1px solid #bb2d2d; }

.picture .sPrev, .picture .sNext { width: 24px; height: 36px; line-height: 36px; text-align: center; font-size: 20px; color: #fff; position: absolute; top: 60px; }
.picture .sPrev { background: #265fa7; right: 45px;}
.picture .sNext { background: #1c4982; right: 15px;}
.picture .sPrev:hover, .picture .sNext:hover { color: #ec6053; }

.picture .excel { overflow: hidden; background:  url(../images/number.png) 14px 10px no-repeat;}
.picture .excel li { width: 600px;float: left; height: 40px; line-height:40px;font-size: 14px;color: #333;}
.picture .excel li i { font-style: normal;color: #ec6053; display: inline-block;*display: inline;*zoom: 1; vertical-align: middle; width: 50px;text-align: center;}
.picture .excel li a {color: #333; display: inline-block; *display: inline; *zoom: 1; width: 320px; overflow: hidden; -ms-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; vertical-align: middle; }
.picture .excel li span { display: inline-block;*display: inline;*zoom: 1; vertical-align: middle; text-align: center;}
.picture .excel li a:hover { color: #d90000; }
.picture .excel li + li i { color: #ff9800; }
.picture .excel li + li + li i { color: #265fa7; }
.picture .excel li + li + li + li i { color: #239920; }
.picture .excel li + li + li + li + li i { color: #9099af; }
 




.footer { height: 160px;background: #434a54; }
.footer-l { padding-top: 40px;padding-left: 15px; }
.footer-m { padding: 20px 110px 0; width: 90px;}
.footer-m span { font-size: 14px; color: #fff; }
.footer-r { padding-top: 30px; }
.footer-r p { font-size: 14px;color: #fff; margin-bottom: 15px;}

.backtop  { position: fixed;bottom: 50px;right: 20px; display: none;}




.inner { background: url(../images/ba-main.png) -90px top no-repeat; padding-bottom: 60px;}
.inner-l { width: 836px; padding-top: 15px; overflow: hidden;}
.inner-l-t ul li {padding-bottom: 6px;  width: 77px;height: 84px;text-align: center; display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;margin-right: 15px;}
.inner-l-t ul li a { display: block;width: 100%;height: 100%; border: 1px solid transparent; background: url(../images/inner-l1.png) center 8px no-repeat;}
.inner-l-t ul li + li a { background: url(../images/inner-l2.png) center 8px no-repeat; }
.inner-l-t ul li + li + li a { background: url(../images/inner-l3.png) center 8px no-repeat; }
.inner-l-t ul li + li + li + li a { background: url(../images/inner-l4.png) center 8px no-repeat; }
.inner-l-t ul li + li + li + li + li a { background: url(../images/inner-l5.png) center 8px no-repeat; }
.inner-l-t ul li.on,.inner-l-t ul li:hover {  background:  url(../images/inner-l-on.png) bottom center no-repeat; }
.inner-l-t ul li.on a,.inner-l-t ul li:hover a { border: 1px solid #b78f5b;}
.inner-l-t ul li img { padding: 8px 0; height: 30px;}
.inner-l-t ul li p { font-size: 18px;color: #b78f5b; padding-top: 46px;}
.inner-l-t .now { text-align: right; font-size: 12px;color: #9d9c9c; line-height: 24px; border-bottom: 1px solid #b78f5b;position: relative;top: -29px;left: 0;}
.inner-l-t .now a {  font-size: 12px;color: #9d9c9c; }
.inner-l-t .now a:hover { color: #b78f5b; }


.pic-list ul li { font-size: 0; overflow: hidden; padding: 40px 0 20px; border-bottom: 1px solid #d4d4d4;}
.pic-list ul li:first-child { padding-top: 20px; }
.pic-list ul li img { width: 144px;height: 96px; }
.pic-list ul li .jj { width: 674px; }
.pic-list ul li .jj .title {margin-bottom: 15px; font-size: 24px; padding-left: 18px; background: url(../images/inner-l-icon.png) left center no-repeat;}
.pic-list ul li .jj .title a { color: #333; }
.pic-list ul li .jj .title a:hover { color: #b78f5b; }
.pic-list ul li .jj p { font-size: 14px;color: #333;line-height: 22px;height: 66px; margin-bottom: 6px;}
.pic-list ul li .jj .time  { font-size: 14px; color: #727272;padding-left: 25px;background: url(../images/clock.png) left center no-repeat; }
.switch { font-size: 14px;color: #333; text-align: center; padding-top: 40px; }


.inner-r { width: 304px; padding-top: 70px; font-size: 0; overflow: hidden;}
.inner-r .rili-t { height: 40px;line-height: 40px; background: #0f5bbb url(../images/rili.png) 10px center no-repeat;}
.inner-r .rili-t span { padding-left: 45px; font-size: 18px;color: #fff;}

.inner-r .tip-t { height: 40px;line-height: 40px; background: #0f5bbb url(../images/tip.png) 10px center no-repeat;}
.inner-r .tip-t span { padding-left: 45px; font-size: 18px;color: #fff;}
.inner-r .tip-b { padding: 20px 20px 0; border: 1px solid #ccc;margin-bottom: 30px;}
.inner-r .tip-b p { font-size: 14px;line-height: 18px;color: #4c4c4c; margin-bottom: 20px;}

.inner-r .photo-t { height: 40px;line-height: 40px; background: #0f5bbb url(../images/photo.png) 10px center no-repeat;}
.inner-r .photo-t span { padding-left: 45px; font-size: 18px;color: #fff;}
.inner-r .photo-t a { font-size: 14px;color: #fff;margin-left: 130px; }
.inner-r .photo-t a:hover { color: #b78f5b; }
.inner-r .photo-b ul { overflow: hidden;padding-top: 10px; width: 312px; padding-bottom: 10px;}
.inner-r .photo-b ul li { float: left;margin-right: 10px; margin-bottom: 10px;}

.inner-r .tuijian .hd { border-top: 5px solid #0f5bbb; }
.inner-r .tuijian .hd ul li {cursor: pointer; text-align: center;height: 44px;line-height: 44px; width: 152px; display: inline-block;*display: inline;*zoom: 1;font-size: 16px;color: #fff;background: #0f5bbb;}
.inner-r .tuijian .hd ul li.on { color: #0f5bbb; background: #deedff;}

.inner-r .tuijian .bd { border: 1px solid #ccc; padding: 9px 20px 42px 20px;height:300px;}
.inner-r .tuijian .bd ul li a { padding-left: 16px;font-size: 14px;line-height: 20px;color: #1f1f1f;background: url(../images/tuijian.png) left 10px no-repeat; }
.inner-r .tuijian .bd ul li a:hover { color: #b78f5b; }
.inner-r .tuijian .bd ul li + li { margin-top: 15px; }


.list ul li  { overflow: hidden; margin-bottom: 15px;*margin-bottom: 10px;}
.list ul li span { float: left; width: 3px; height: 3px; background: #7e7d7d; margin-right: 8px; margin-top: 10px; }
.list ul li a { float: left; width: 660px; overflow: hidden; -ms-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; font-size: 14px; color: #383838; }
.list ul li a:hover { color: #b78f5b; }
.list ul li i { float: right; font-size: 12px;color: #727171;font-style: normal;}
.list ul li.line { border-bottom: 1px solid #eaeaea; margin: 25px 0; *margin-top: -5px;}


.list-pic { font-size: 0;}
.list-pic .macro { position: relative; }
.list-pic .macro .title {padding-left: 25px; height: 94px;line-height: 94px;font-size: 24px;color: #fff; position: absolute;left: 0;bottom: 0;z-index: 2;}
.list-pic .macro .bg {position: absolute;left: 0;bottom: 0;z-index: 1;width: 100%; height: 94px; background: #1b4c88; filter: alpha(opacity=47); -moz-opacity: 0.47; -khtml-opacity: 0.47; opacity: 0.47;}
.list-pic .macro:hover .title{ color: #b78f5b; }

.list-pic .micro ul { overflow: hidden;width: 865px; }
.list-pic .micro ul li { width: 258px; margin: 40px 30px 0 0;float: left;}
.list-pic .micro ul li .pic { width: 258px;height: 177px; overflow: hidden; }
.list-pic .micro ul li img { width: 258px;height: 177px; transition: all 0.5s;}
.list-pic .micro ul li img:hover { transform: scale(1.2); }
.list-pic .micro ul li .title { margin: 5px 0; }
.list-pic .micro ul li .title a { font-size: 16px; color: #333; line-height: 28px;}
.list-pic .micro ul li .title a:hover { color: #b78f5b; }
.list-pic .micro ul li .time { overflow: hidden; }
.list-pic .micro ul li .time span {float: left; font-size: 14px;color: #727272; padding-left: 30px;background: url(../images/clock.png) left center no-repeat; }
.list-pic .micro ul li .time i {float: right; font-size: 14px;color: #727272;font-style: normal; padding-left: 25px;background: url(../images/list-pic-icon.png) left center no-repeat; }


.info .title { text-align: center; }
.info .title h3{ font-size: 18px;line-height: 34px;color: #333; }
.info .title .time { font-size: 14px;color: #999; margin: 10px 0 30px;}
.info .artical  { padding-bottom: 20px;border-bottom: 1px solid #e5e5e5; }
.info .artical p { font-size: 14px; color: #404040;line-height: 28px;margin-bottom: 20px; }
.info .artical img { display: block;margin: 20px auto; }
.info .pn { line-height: 30px; padding-top: 20px;}
.info .pn span { font-size: 14px; color: #404040; }
.info .pn a { font-size: 14px; color: #6e6e6e; }
.info .pn a:hover { color: #b78f5b; }



.news-set { padding-bottom: 60px; background: #f6f6f6 url(../images/bg-full.jpg) left top no-repeat; font-size: 0;padding-top: 40px;}
.news-set-l { width: 770px; }
.news-set-hd {position: relative;}
.news-set-hd h3 { font-size: 30px; color: #264d87;margin-bottom: 20px; }
.news-set-hd ul li {cursor: pointer; margin-right: 2px; display: inline-block;*display: inline;*zoom: 1;width: 59px;height: 72px; color: #fff;background: #ea9b1d;text-align: center;}
.news-set-hd ul li.on { background: #fff;  color: #ea9b1d; }
.news-set-hd ul li .year { line-height: 30px;font-size: 16px; }
.news-set-hd ul li .month { font-size: 28px;font-weight: bold; }
.news-set-hd .prev, .news-set-hd .next { width: 36px;height: 36px;text-align: center;line-height: 36px; position: absolute; font-size: 30px;color: #fff;right: 0;}
.news-set-hd .prev { background: #885a10; top: 60px;}
.news-set-hd .next { background: #cbb188; top: 96px;}
.news-set-hd .prev:hover, .news-set-hd .next:hover { background: #ea9b1d; }

.news-set-bd ul { margin-top: 10px; }
.news-set-bd ul li { padding-top: 80px;padding-left: 64px;background:  url(../images/news-set-bd1.png) 20px 0px no-repeat; position: relative; overflow: hidden;}
.news-set-bd ul li .line { border-left: 1px solid #6c6c6c; height: 100%;position: absolute; left: 27px;top: 60px;}
.news-set-bd ul li dl { padding: 0 20px; border: 1px solid #c3c3c3; border-radius: 20px;padding-bottom: 50px; position: relative; background: #fff;}
.news-set-bd ul li dl .border { width: 56px;height: 56px;position: absolute;right: -1px;top: -1px; background: url(../images/news-set-bd2.png) 0 0 no-repeat;}
.news-set-bd ul li dl .time { padding-left: 25px;font-size: 14px;color: #727272;line-height: 56px;border-bottom: 1px solid #c3c3c3; background: url(../images/clock.png) left center no-repeat; }
.news-set-bd ul li dl dd { overflow: hidden; padding: 25px 0; line-height: 30px; border-bottom: 1px solid #c3c3c3;}
.news-set-bd ul li dl dd span { float: left; width: 80px;margin-right: 10px; text-align: center;font-size: 14px;color: #727272; }
.news-set-bd ul li dl dd a { float: left; width: 400px;font-size: 14px;color: #333; }
.news-set-bd ul li dl dd i { float: left;font-style: normal; width: 60px;padding-left: 15px;background: url(../images/list-pic-icon.png) left center no-repeat; margin-left: 60px;text-align: center;font-size: 14px;color: #727272; }

.switch-news { overflow: hidden; margin-top: 30px; padding-left: 60px; text-align: center;}
.switch-news a { font-size: 18px;color: #1b4c88;font-weight: bold; }
.switch-news .prev { float: left; }
.switch-news .next { float: right; }

.news-set-r { width: 390px; overflow: hidden;}
.news-set-r .tuji { position: relative; }
.news-set-r .tuji .tuji-hd { overflow: hidden; height: 36px;line-height: 36px; margin-bottom: 20px;}
.news-set-r .tuji .tuji-hd span {float: left; font-size: 18px;color: #1b4c88;padding-left: 50px;background: url(../images/news-set-r1.png) left center no-repeat; }
.news-set-r .tuji .tuji-hd a { float: right;font-size: 14px;color: #1b4c88; }
.news-set-r .tuji .tuji-hd a:hover { color: #b78f5b; }
.news-set-r .tuji .bd  { height: 210px;overflow: hidden; }
.news-set-r .tuji .bd ul li {position: relative;}
.news-set-r .tuji .bd ul li img{width:100%;}
.news-set-r .tuji .bd ul li .title {padding-left: 15px;position: absolute;left: 0;bottom: 0;z-index: 2; line-height: 50px;font-size:10px;color: #fff; }
.news-set-r .tuji .bd ul li .bg {width: 100%;height: 50px; position: absolute;left: 0;bottom: 0;z-index: 1;background: #254c86;filter: alpha(opacity=60); -moz-opacity: 0.60; -khtml-opacity: 0.60; opacity: 0.60;}
.news-set-r .tuji .prev, .news-set-r .tuji .next {position: absolute;top: 50%;margin-top: -18px; background: #1c4982;width: 36px;height: 36px;text-align: center;line-height: 36px;font-size: 30px;color: #fff; filter: alpha(opacity=70); -moz-opacity: 0.70; -khtml-opacity: 0.70; opacity: 0.70;}
.news-set-r .tuji .prev { left: 0; }
.news-set-r .tuji .prev:hover, .news-set-r .tuji .next:hover { filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }
.news-set-r .tuji .next { right: 0; }
.news-set-r .tuji .hd { margin: 15px 0; }
.news-set-r .tuji .hd ul { text-align: center; }
.news-set-r .tuji .hd ul li {cursor: pointer; margin: 0 10px; display: inline-block;*display: inline;*zoom: 1;width: 16px;height: 16px;background: url(../images/tuji-hd.png) 0 0 no-repeat; }
.news-set-r .tuji .hd ul li.on { background: url(../images/tuji-hd.png) 0 -16px no-repeat; }

.news-set-r .yingxiang .yingxiang-hd {padding-bottom: 15px;border-bottom: 1px solid #d9d9d9; overflow: hidden; height: 36px;line-height: 36px; margin-bottom: 20px;}
.news-set-r .yingxiang .yingxiang-hd span {float: left; font-size: 18px;color: #1b4c88;padding-left: 50px;background: url(../images/news-set-r2.png) left center no-repeat; }
.news-set-r .yingxiang .yingxiang-hd a { float: right;font-size: 14px;color: #1b4c88; }
.news-set-r .yingxiang .yingxiang-hd a:hover { color: #b78f5b; }
.news-set-r .yingxiang ul { overflow: hidden; width: 420px;}
.news-set-r .yingxiang ul li { width: 180px; margin-right: 30px;margin-bottom: 15px; float: left;}
.news-set-r .yingxiang ul li img { width: 180px;height: 117px; }
.news-set-r .yingxiang ul li a { position: relative; }

.news-set-r .yingxiang ul li .play { width: 23px;height: 23px;position: absolute;left: 15px;bottom: 5px;background: url(../images/play.png) 0 0 no-repeat; }
.news-set-r .yingxiang ul li .title { height: 50px;margin-top: 10px; }
.news-set-r .yingxiang ul li .title a { font-size: 12px; color: #4c4c4c;line-height: 25px; }
.news-set-r .yingxiang ul li .title a:hover { color: #b78f5b; }

.news-set-r .yaowen .yaowen-hd {padding-bottom: 15px;border-bottom: 1px solid #d9d9d9; overflow: hidden; height: 36px;line-height: 36px; margin-bottom: 20px;}
.news-set-r .yaowen .yaowen-hd span {float: left; font-size: 18px;color: #1b4c88;padding-left: 50px;background: url(../images/news-set-r3.png) left center no-repeat; }
.news-set-r .yaowen .yaowen-hd a { float: right;font-size: 14px;color: #1b4c88; }
.news-set-r .yaowen .yaowen-hd a:hover { color: #b78f5b; }
.news-set-r .yaowen ul li { margin: 20px 0; }
.news-set-r .yaowen ul li .time { font-size: 14px; color: #727272; margin-bottom: 15px;}
.news-set-r .yaowen ul li .time span { padding-left: 25px; background: url(../images/clock.png) left center no-repeat;}
.news-set-r .yaowen ul li .time i { font-style: normal;margin-left: 20px; padding-left: 25px; background: url(../images/list-pic-icon.png) left center no-repeat;}
.news-set-r .yaowen ul li .title a { font-size: 14px;color: #4c4c4c;line-height: 30px; }